/*////////////////////////////////////////////////////////////////////////////////

	・common         -　header / globalNav / footer
	・index
	・ブランド 
	
	
	
	
////////////////////////////////////////////////////////////////////////////////*/

@charset "utf-8";

/*////////////////////////////////////////////////////////////////////////////////

	common

////////////////////////////////////////////////////////////////////////////////*/
html {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:13px; line-height:2; color:#666; background:#f5f3f0;
}

body{ width:100%; margin:0 auto; }

article { clear:both; overflow:hidden; margin:0 auto; }
section { clear:both; overflow:hidden; width:970px; margin:0 auto; }


/* リンク グレー */
a,
a:visited { color:#666; text-decoration:none; }
a:hover { color:#000; text-decoration:none; }

.spBr { display:none; }
.spNoBr { display:block; }

.is_pc{display: inline-block !important;}
.is_sp{display: none !important;}


/*--------------------------------
	header
--------------------------------*/
header { background:#fff; overflow:hidden; }
#header { width:970px; margin:0 auto; text-align:center; position:relative; }
#header h1 { padding:25px 0; }
#header h2 { float:right;margin-right: 55px; margin-top:-20px; position:absolute; right:0; top:58px; }
#header .hd-icon-bl{float:right; margin-top:0; position:absolute; right:0; top:46px;}
#header .hd-icon-bl > a{display: inline-block; width:16px;margin-left: 10px;}
#header .hd-icon-bl > a > img{max-width:100%;vertical-align: bottom;}

/* sp */
#sp_globalNav { display:none; }


/*--------------------------------
	globalNav
--------------------------------*/
nav { text-align:center; background:url(http://www.madu.jp/wp-content/themes/madu/common/img/bg.jpg); }
#globalNav { text-align:center;  /**/letter-spacing:-.40em; }
#globalNav li { /**/display:inline-block; /zoom:1; vertical-align:top; letter-spacing:normal; }

#sp_glNav { display:none; }


/*--------------------------------
	footer
--------------------------------*/
footer { clear:both; text-align:center; }

#bannerBlock { padding:40px 0; background:url(http://www.madu.jp/wp-content/themes/madu/common/img/bg.jpg); overflow:hidden; }
#bannerBlock ul {  /**/letter-spacing:-.40em; }
#bannerBlock li {  /**/display:inline-block; /zoom:1; vertical-align:top; letter-spacing:normal; }
#bannerBlock li a { display:block; margin-right:20px; padding:0;background:#fff; }
#bannerBlock li:last-child a { margin-right:0; }
/* 下層 */
.brand li a { display:block; padding:0 61px; margin-right:35px !important; }


#f_linkBlock { clear:both; padding:50px 0; background:#a7a7a7; }
#f_linkBlock ul { margin-bottom:30px; }
#f_linkBlock li {  /**/display:inline-block; /zoom:1; vertical-align:top; letter-spacing:normal; }
#f_linkBlock li a { display:block; padding:0 30px; border-left:1px #fff solid; color:#fff; line-height:1; }
#f_linkBlock li:last-child a { border-right:1px #fff solid; }

address { font-size:83%; color:#fff; letter-spacing:0.2em; }


/*--------------------------------
	pageTop
--------------------------------*/
#pageTop { position: fixed; bottom: 30px; right: 20px; }
#pageTop a { display:block; width:50px; height:50px; background:url(../img/arrow_pagetop.png) no-repeat center 18px #777777; opacity: 0.4; border-radius:25px; -webkit-border-radius:25px; -moz-border-radius:25px; }
#pageTop a:hover { cursor:pointer; }



/* mainImg */
#mainImg { width:100%; }
#mainImg ul { }
#mainImg img { width:100%; }

/*////////////////////////////////////////////////////////////////////////////////

	index

////////////////////////////////////////////////////////////////////////////////*/
/* conceptBlock */
#conceptBlock { text-align:center; padding:50px 0; }
#conceptBlock dl { margin-bottom:50px; }
#conceptBlock dt { margin-bottom:15px; }
#conceptBlock dd { }
#conceptBlock .frame_box { font-size:115%; line-height:2.6; padding:50px; border:30px #dddbd6 solid; box-sizing:border-box; }

/* brandBlock */
#brandBlock { background:#fff; text-align:center; padding:50px 0; }
#brandBlock dl { margin-bottom:50px; }
#brandBlock dt { margin-bottom:15px; }
#brandBlock dd { }

#brandList { /**/letter-spacing:-.40em; }
#brandList li { width:310px; margin:0 20px 0 0; padding:0; cursor:pointer; /**/display:inline-block; /zoom:1; vertical-align:top; letter-spacing:normal; }
#brandList li:last-child { margin-right:0; }
#brandList li dl { border:20px #dddbd6 solid; background:#fafaf9; padding:30px; }
#brandList li dt { padding-bottom:30px; margin-bottom:30px; border-bottom:1px #dddbd6 solid; }
#brandList li dt img { width:70%; }
#brandList li dd { text-align:left; }


/* newsBlock */
#newsBlock { text-align:center; padding:50px 0 80px 0; }
#newsBlock dl { margin-bottom:50px; }
#newsBlock dt { margin-bottom:15px; }
#newsBlock dd { }

#newsList { width:770px; margin:0 auto 20px; }
#newsList li { padding-bottom:20px; margin-bottom:20px; background:url(../img/line_dot.png) repeat-x bottom; overflow:hidden; }
#newsList .news_day { float:left; margin-right:25px; }
#newsList .news_text { float:left; }

#but_newsList { width:770px;; margin:0 auto; text-align:right; }
#but_newsList a { background:url(../img/arrow_01.png) no-repeat left center; padding-left:25px; }



/*////////////////////////////////////////////////////////////////////////////////

	ブランド

////////////////////////////////////////////////////////////////////////////////*/
#brandInfoBlock { text-align:center; }
#brandInfoBlock h3 { margin:60px auto 50px; }

#brandInfoBlock .frame_box { font-size:108%; line-height:1.8; padding:20px; border:30px #dddbd6 solid; box-sizing:border-box; margin-bottom:50px; }
#brandInfoBlock .frame_box dl { margin-bottom:30px; }
#brandInfoBlock .frame_box dl.lead_ginza { margin-bottom:0; }
#brandInfoBlock .frame_box dt { margin-bottom:40px; }
#brandInfoBlock .frame_box dd { margin-bottom:20px; }
#brandInfoBlock .frame_box dd.lead_ginza { margin-bottom:0; }
#brandInfoBlock .frame_box p { margin-bottom:20px;  }
#brandInfoBlock .frame_box p.last { margin-bottom:0;  }

/* 入力エリア */
#infoBlock { margin:0 30px 56px 30px; padding:48px 0; background:url(../img/infoline_01.png) top repeat-x, url(../img/infoline_02.png) bottom repeat-x; }
#infoBlock a { color:#1d84da; }
#infoBlock a:hover { text-decoration:underline; }


/* 店舗一覧 */
#shopListBlock { margin-bottom:50px; }
#shopListBlock dl { margin-bottom:40px; }
#shopListBlock dt { margin-bottom:15px; }
#shopListBlock dd { }

.shopInfo { width:640px; padding:30px; margin:0 auto; font-size:92%; background:#fff; overflow:hidden; }
.shopInfo dt { background:#dddbd6; padding:10px; margin-bottom:30px; }
.shopInfo dd.shop_img { float:left; }
.shopInfo dd.shop_data { width:460px; float:right; text-align:left; }
.shopInfo .shop_data .shop_day { margin-bottom:10px;  }
.shopInfo .shop_data .shop_text { padding-bottom:20px; margin-bottom:20px; background:url(../img/line_dot.png) repeat-x bottom;  }

/* Madu */
#shopInfo_madu li { float:left; margin:0 20px 20px 0; }
#shopInfo_madu li:nth-child(even) { margin-right:0; }
#shopInfo_madu .shopInfo_madu { width:415px; padding:30px; margin:0 auto; font-size:92%; background:#fff; overflow:hidden; }
#shopInfo_madu .shopInfo_madu dt { background:#dddbd6; padding:10px; margin-bottom:30px; }
#shopInfo_madu .shopInfo_madu dd { overflow:hidden; }
#shopInfo_madu .shopInfo_madu dd.shop_img { float:left; margin-bottom:20px; }
#shopInfo_madu .shopInfo_madu dd.shop_lead { width:235px; float:right; text-align:left; }
#shopInfo_madu .shopInfo_madu dd.shop_lead .shop_day { margin-bottom:10px;  }
#shopInfo_madu .shopInfo_madu dd.shop_lead .shop_text { margin-bottom:20px; }
#shopInfo_madu .shopInfo_madu dd.shop_data { clear:both; padding-top:20px; margin-bottom:20px; background:url(../img/line_dot.png) repeat-x top; text-align:left; }
#shopInfo_madu .shopInfo_madu dd.shop_data ul li { margin-bottom:0; width:100%; }


/* but */
.shopInfo dd.shop_map,
.shopInfo_madu dd.shop_map { clear:both; text-align:right; }
.shopInfo dd.shop_map a,
.shopInfo_madu dd.shop_map a { color:#fff; background:url(http://www.madu.jp/wp-content/themes/madu/common/img/map_bg.png) no-repeat; padding:8px 40px 10px 40px; }


/* SNS */
#snsBlock { text-align:left; margin-bottom:20px; }
#snsBlock ul { }
#snsBlock ul li { float:left; background:url(http://www.madu.jp/wp-content/themes/madu/common/img/sns_line.png) no-repeat left; }
#snsBlock ul li:last-child { background:url(http://www.madu.jp/wp-content/themes/madu/common/img/sns_line.png) no-repeat left , url(../img/sns_line.png) no-repeat right; }
#snsBlock ul li a { padding:0 20px; }
#snsBlock ul li a img { margin-right:20px; }


		/*////////////////////////////////////////////////////////////////////////////////
		
			法人のお客様へ
		
		////////////////////////////////////////////////////////////////////////////////*/
	.contact_clm_box,.contact_clm_box *{
		font-feature-settings : "palt";
		box-sizing: border-box;
	}
	.contact_clm_box{
		background: #fff;
		margin: 50px auto 65px;
		padding: 30px 30px 50px;
	}
	.contact_clm_box .contact-list{
		letter-spacing: -.4em;
		margin: 0 -30px;
	}
	.contact_clm_box .contact-list > li{
		display: inline-block;
		width: 205px;
		max-width: 205px;
		letter-spacing: normal;
		vertical-align: top;
		margin: 0 15px;
	}
	[data-contact-hdg]{
		background-repeat: no-repeat;
		background-position: top center;
		background-size: contain;
		min-height: 73px;
	}
	[data-contact-hdg*="restaurant"]{
		background-image: url(/wp-content/themes/madu/common/img/corp_hdg-1.png);
	}
	[data-contact-hdg*="bridal"]{
		background-image: url(/wp-content/themes/madu/common/img/corp_hdg-2.png);
	}
	[data-contact-hdg*="corporate"]{
		background-image: url(/wp-content/themes/madu/common/img/corp_hdg-3.png);
	}
	[data-contact-hdg*="house"]{
		background-image: url(/wp-content/themes/madu/common/img/corp_hdg-4.png);
	}
	.contact_clm_box .contact-list .clm-hdg {
		font-size: 14px;
		color: #666666d6;
		padding: 18% 0 0;
}
	.contact_clm_box .contact-list .clm-hdg + p{
		text-align: left;
		line-height: 1.8;
		padding: 25px .5em 40px;
	}
	.contact_clm_box .btn-contact{
		position: relative;
		padding: 47px 10px 0;
	}
	.contact_clm_box .btn-contact::before{
		content: "";
		display: block;
		width: 100%;
		height: 1px;
		background: url(/wp-content/themes/madu/img/line_square.png) top center / contain;
		position: absolute;
		top:0;
		left:0;
	}
	.contact_clm_box .btn-contact a{
		display: inline-block;
		background: #666;
		font-size: 22px;
		color: #fff;
		font-weight: normal;
		font-feature-settings: normal;
		line-height: 1;
		padding: 20px 70px;
		position:relative;
		transition: opacity .3s;
	}
	.contact_clm_box [data-btn-style*="ellipse"] a{
		border-radius: 50px;
	}
	.contact_clm_box .btn-contact a::after{
		content: "";
		display: inline-block;
		width: 18px;
		height: 18px;
		background: url(/wp-content/themes/madu/img/arrow-btn-01.png) no-repeat center / contain;
		position:absolute;
		top:auto;
		right: 15px;
		bottom:50%;
		-webkit-transform:translateY(50%);
		transform:translateY(50%);
	}
	.contact_clm_box .btn-contact a:hover{
		opacity: .6;
	}


}





/*============================================================*/

/* @media */

/*============================================================*/
/* PC 表示領域が1000px以上 */
@media screen and (min-width: 1000px) {
}

/* Tablet　表示領域が640px〜1000px未満 */
@media screen and (min-width: 640px) and (max-width: 999px) {
}

/* SP　表示領域が640px未満 */
@media (max-width: 640px) {
}







/*--------------------------------------------------------------
	Tablet　表示領域が640px〜1000px未満
--------------------------------------------------------------
@media screen and (min-width: 640px) and (max-width: 999px) {
	
}

*/











/*--------------------------------------------------------------
	SP　表示領域が640px未満
--------------------------------------------------------------*/
@media (max-width: 999px) {
		
		body { -webkit-text-size-adjust: none; }
		
		article { /*clear:both; overflow:hidden; margin:0 auto;*/ }
		section { /*clear:both; overflow:hidden;*/ width:auto; margin:0 15px; }
		
		
		.spBr { display:block; }
		.spNoBr { display:none; }
				
		
		
		/*--------------------------------
			header
		--------------------------------*/
		header { /*background:#fff; overflow:hidden;*/ }
		#header { width:auto; margin:0 auto; text-align:center; position:static; }
		#header h1 { float:left;  padding:0; margin:17px 0 0 15px; }
		#header h1 img { width:100px; }
		#header h2 {float:right;margin-top:10px;margin-right: 0;position:static;/*right:0; top:58px;*/}
		#header h2 img { width:120px; }
		#header .hd-icon-bl{float:right;margin-top: 20px;margin-right: 15px;position: static;right:0;top: 0;}
		#header .hd-icon-bl > a{display: inline-block;margin-left: 15px;}
		/* sp */
		#sp_globalNav { display:block; float:right; cursor:pointer; }
		#sp_globalNav:hover { cursor:pointer; }
		#sp_globalNav img { width:55px; }

		/*--------------------------------
			globalNav
		--------------------------------*/
		nav { text-align:left; /*background:url(../img/bg.jpg);*/ }
		#globalNav { display:none; }
		
		#sp_glNav { display:block; text-align:left; /**/letter-spacing:normal; }
		#sp_glNav li { border-bottom:1px #fff solid; padding:0 20px; }
		#sp_glNav li a { display:block; background:url(../img/arrow_02.png) no-repeat right center;  }
		#sp_glNav li a:hover img { opacity:0.6; filter:alpha(opacity=60); -moz-opacity:0.6; -webkit-transition:0.3s ease-in-out; -moz-transition:0.3s ease-in-out; -o-transition:0.3s ease-in-out; transition:0.3s ease-in-out; }
		#sp_glNav li a img { width:213px; }
			
		
		/*--------------------------------
			footer
		--------------------------------*/
		footer { /*clear:both; text-align:center;*/ }
		
		#bannerBlock { padding:10px; /*background:url(../img/bg.jpg); overflow:hidden;*/ }
		#bannerBlock ul {  /**/letter-spacing:normalm; }
		#bannerBlock li {  display:block; margin:2% 2%; background:#fff; width:46%; float:left;  /*/zoom:1; vertical-align:top; letter-spacing:normal;*/ }
		#bannerBlock li img {display: block;max-width:100%;margin: 0 auto;}
		#bannerBlock li:nth-child(2n) { margin-right:0; }
		#bannerBlock li a {  /*display:block;*/  /*background:#fff;*/ }
		#bannerBlock li:last-child a { margin-right:0; }
		
		/* 下層 */
		.brand li a { /*display:block;*/ padding:0; margin-right:0px !important;/**/ }
		
		#f_linkBlock { padding:0 0 40px 0; background:#a7a7a7; }
		#f_linkBlock ul { /**/letter-spacing:normal; text-align:left; }
		#f_linkBlock li {  border-bottom:1px #dcdcdc dotted; padding-right:25px;  /**/display:block; }
		#f_linkBlock li a { display:block; color:#fff; padding:16px 26px; font-weight:normal; font-size:108%; background:url(../img/arrow_02.png) no-repeat right center; border:none; }
		#f_linkBlock li:last-child a { border:none; }
		
		address { font-size:70%; color:#fff; letter-spacing:0.05em;}
		
		
		
		
		
		
		/*--------------------------------
			pageTop
		--------------------------------*/
		#pageTop { /*position: fixed; bottom: 30px; right: 20px;*/ }
		#pageTop a { /*display:block; width:50px; height:50px; background:url(../img/arrow_pagetop.png) no-repeat center 18px #777777; opacity: 0.4; border-radius:25px; -webkit-border-radius:25px; -moz-border-radius:25px;*/ }
		#pageTop a:hover { /*cursor:pointer;*/ }

		
		
		/*--------------------------------
			mainImg
		--------------------------------*/
		#mainImg { }
		#mainImg ul { }
		#mainImg ul li { width:100%; height:350px; }
		#mainImg img { width:auto; height:100%; }
		
		
		/*////////////////////////////////////////////////////////////////////////////////
		
			index
		
		////////////////////////////////////////////////////////////////////////////////*/
		/* conceptBlock */
		#conceptBlock { /*text-align:center;*/ padding:50px 0 30px 0; }
		#conceptBlock dl { margin-bottom:30px; }
		#conceptBlock dt { margin-bottom:6px; }
		#conceptBlock dt img { width:120px; }
		#conceptBlock dd { }
		#conceptBlock .frame_box { font-size:108%; line-height:2; padding:10px; border:15px #dddbd6 solid; /*box-sizing:border-box;*/ }
		
		/* brandBlock */
		#brandBlock { /*background:#fff; text-align:center;*/ padding:50px 0 30px 0; }
		#brandBlock dl { margin-bottom:30px; }
		#brandBlock dt { margin-bottom:6px; }
		#brandBlock dt img { width:120px; }
		#brandBlock dd { }
		
		#brandList { /**/letter-spacing:normal; }
		#brandList li { width:290px; margin:0 auto; /*padding:0; cursor:pointer;*/ /**/display:block; /*/zoom:1; vertical-align:top; letter-spacing:normal;*/ }
		#brandList li:last-child {  margin:0 auto; }
		#brandList li .brand_img { width:290px; height:140px; }
		#brandList li dl { border:15px #dddbd6 solid; background:#fafaf9; padding:15px; }
		#brandList li dt { padding-bottom:15px; margin-bottom:15px; border-bottom:1px #dddbd6 solid; }
		#brandList li dt img { width:56%; }
		#brandList li dd { text-align:left; }
		
		
		/* newsBlock */
		#newsBlock { /*text-align:center;*/ padding:50px 0 30px 0; }
		#newsBlock dl { margin-bottom:30px; }
		#newsBlock dt { margin-bottom:6px; }
		#newsBlock dt img { width:120px; }
		#newsBlock dd { }
		
		#newsList { width:100%; margin:0 auto 20px; }
		#newsList li { text-align:left; padding-bottom:10px; margin-bottom:10px; /*background:url(../img/line_dot.png) repeat-x bottom; overflow:hidden;*/ }
		#newsList .news_day { float:none; margin-right:0; }
		#newsList .news_text { float:none; }
		
		#but_newsList { width:100%; /*margin:0 auto; text-align:right;*/ }
		#but_newsList a { /*background:url(../img/arrow_01.png) no-repeat left center; padding-left:25px;*/ }
		
		
		
		/*////////////////////////////////////////////////////////////////////////////////
		
			ブランド
		
		////////////////////////////////////////////////////////////////////////////////*/
		#brandInfoBlock { /*text-align:center;*/ }
		#brandInfoBlock h3 { margin:40px auto 30px; }
		#brandInfoBlock h3 img { width:160px; }
		
		#brandInfoBlock .frame_box { font-size:102%; line-height:2; padding:30px 20px 20px 20px; border:15px #dddbd6 solid; /*box-sizing:border-box;*/ margin-bottom:40px; }
		#brandInfoBlock .frame_box dl { margin-bottom:40px; }
		#brandInfoBlock .frame_box dl.lead_ginza { /*margin-bottom:0;*/ }
		#brandInfoBlock .frame_box dt { margin-bottom:20px; }
		#brandInfoBlock .frame_box dd { text-align:left; /*margin-bottom:20px;*/ }
		#brandInfoBlock .frame_box dd.lead_ginza { /*margin-bottom:0;*/ }
		#brandInfoBlock .frame_box p { margin-bottom:15px; text-align:left;  }
		#brandInfoBlock .frame_box p.last { margin-bottom:0;  }
		
		/* 入力エリア */
		 #infoBlock { margin:0 0 40px 0; padding:30px 20px; /*background:url(../img/infoline_01.png) top repeat-x, url(../img/infoline_02.png) bottom repeat-x;*/ text-align:left; }
		 #infoBlock img { width:100%; height:auto; }
		
		/* 店舗一覧 */
		#shopListBlock { margin-bottom:0px; }
		#shopListBlock dl { margin-bottom:30px; }
		#shopListBlock dt { margin-bottom:6px; }
		#shopListBlock dt img { width:120px; }
		#shopListBlock dd { }
		
		.shopInfo { width:auto; padding:15px 15px 25px 15px;/* margin:0 auto; font-size:92%; background:#fff; overflow:hidden;*/ overflow:hidden; }
		.shopInfo dt { /*background:#dddbd6;*/ padding:6px; margin-bottom:15px !important; }
		.shopInfo dd.shop_img { float:none; margin-bottom:15px; }
		.shopInfo dd.shop_data { width:auto; float:none; margin-bottom:15px; /*text-align:left;*/ }
		.shopInfo .shop_data .shop_day { margin-bottom:5px; }
		.shopInfo .shop_data .shop_text { padding-bottom:15px; margin-bottom:15px; /*background:url(../img/line_dot.png) repeat-x bottom;*/  }
		
		/* Madu */
		#shopInfo_madu li { float:none; margin:0 0 20px 0; }
		#shopInfo_madu li:nth-child(even) { /*margin-right:0;*/ }
		#shopInfo_madu .shopInfo_madu { width:auto; padding:15px; margin:0 auto; /*font-size:92%; background:#fff; overflow:hidden;*/ }
		#shopInfo_madu .shopInfo_madu dt { /*background:#dddbd6;*/ padding:6px; margin-bottom:15px; }
		#shopInfo_madu .shopInfo_madu dd { /*overflow:hidden;*/ }
		#shopInfo_madu .shopInfo_madu dd.shop_img { float:none; margin-bottom:15px; }
		#shopInfo_madu .shopInfo_madu dd.shop_lead { width:auto; float:none; /*text-align:left;*/ }
		#shopInfo_madu .shopInfo_madu dd.shop_lead .shop_day { margin-bottom:5px;  }
		#shopInfo_madu .shopInfo_madu dd.shop_lead .shop_text { margin-bottom:15px; }
		#shopInfo_madu .shopInfo_madu dd.shop_data { /*clear:both;*/ padding-top:15px; margin-bottom:15px; /*background:url(../img/line_dot.png) repeat-x top; text-align:left;*/ }
		#shopInfo_madu .shopInfo_madu dd.shop_data ul li { /*margin-bottom:0; width:100%;*/ }
		
		
		/* but */
		.shopInfo dd.shop_map,
		.shopInfo_madu dd.shop_map { /*clear:both;*/ text-align:center; }
		.shopInfo dd.shop_map a,
		.shopInfo_madu dd.shop_map a { /*color:#fff; background:url(../img/map_bg.png) no-repeat; padding:8px 40px 10px 40px;*/ }
		
		
		/* SNS 
		#snsBlock { text-align:left; margin-bottom:20px; }
		#snsBlock ul { }
		#snsBlock ul li { float:left; background:url(../img/sns_line.png) no-repeat left; }
		#snsBlock ul li:last-child { background:url(../img/sns_line.png) no-repeat left , url(../img/sns_line.png) no-repeat right; }
		#snsBlock ul li a { padding:0 20px; }
		#snsBlock ul li a img { margin-right:20px; }
		*/
		
		/*////////////////////////////////////////////////////////////////////////////////
		
			法人のお客様へ
		
		////////////////////////////////////////////////////////////////////////////////*/
	.contact_clm_box{margin: 50px 15px 65px;padding: 30px 15px 50px;}
	.contact_clm_box .contact-list{padding: 0 16%;}
	.contact_clm_box .contact-list > li{margin-top: 5%;margin: 0 2%;}
	.contact_clm_box .btn-contact a{font-size: 18px;padding: 1em 3em;}
	.contact_clm_box .btn-contact a::after{width: 16px;height: 16px;
}
		
		
}


/*============================================================*/

/* @media */

/*============================================================*/
/* SP　表示領域が640px未満 */
@media (max-width: 640px) {
	.is_pc{display: none !important;}
	.is_sp{display: inline-block !important;}
	#header .hd-icon-bl > a {
		width: 20px;
		margin: 0 0 0 20px;
	}
	.contact_clm_box .contact-list{padding: 0 5%;}
	.contact_clm_box .contact-list > li{margin-top: 5%;}
	.contact_clm_box .btn-contact a {
		font-size: 14px;
	}
	.contact_clm_box .btn-contact a::after {
		width: 14px;
		height: 14px;
		right:12px;
	}
}

